import Head from "next/head";

import Navbar from "./Navbar";

export default function Layout({ children }) {
  return (
    <>
      <Head>
        <title>Foodborne Illness Monitoring</title>
        <meta
          name="viewport"
          content="initial-scale=1,maximum-scale=1,user-scalable=no"
        />
        <link
          href="https://api.mapbox.com/mapbox-assembly/mbx/v0.18.0/assembly.min.css"
          rel="stylesheet"
        />
        <link
          href="https://api.tiles.mapbox.com/mapbox-gl-js/v1.11.1/mapbox-gl.css"
          rel="stylesheet"
        />
      </Head>
      <Navbar />
      <main>
        <div className="mx-auto max-w-7xl p-6 lg:p-8">{children}</div>
      </main>
    </>
  );
}
