export default function Statistics() {
  const stats = [
    { name: "Tweets Collected", stat: "114,572" },
    { name: "Tweets with >90% Prediction", stat: "94,357" },
    { name: "Tweets with Identified Food Entities", stat: "50,923" },
    { name: "Tweets with Identified Cities", stat: "99,355" },
    { name: "#1 State by Tweet Volume", stat: "CA (17,204)" },
    { name: "#2 State by Tweet Volume", stat: "TX (11,531)" },
    { name: "#3 State by Tweet Volume", stat: "FL (7,542)" },
    { name: "#4 State by Tweet Volume", stat: "NY (6,608)" },
    { name: "#5 State by Tweet Volume", stat: "OH (4,621)" },
  ];

  return (
    <>
      <div>
        <h3 className="text-lg font-medium leading-6 text-gray-900 pt-4">
          Tweets collected from 2017 to 2022
        </h3>
        <dl className="mt-5 grid grid-cols-1 gap-5 sm:grid-cols-3">
          {stats.map((item) => (
            <div
              key={item.name}
              className="overflow-hidden rounded-lg bg-white px-4 py-5 shadow sm:p-6"
            >
              <dt className="truncate text-sm font-medium text-gray-500">
                {item.name}
              </dt>
              <dd className="mt-1 text-3xl font-semibold tracking-tight text-gray-900">
                {item.stat}
              </dd>
            </div>
          ))}
        </dl>
        <br />
      </div>
    </>
  );
}
