import mapboxgl from "mapbox-gl";
import { useState } from "react";

type PostsProps = {
  // posts: mapboxgl.MapboxGeoJSONFeature[];
  points: string;
};

export default function Posts({ points }: PostsProps) {
  console.log("points", points);
  const posts = JSON.parse(points);
  console.log("posts", posts);
  const [index, setIndex] = useState(0);

  if (!posts || posts.length === 0) {
    return <>No posts found!</>;
  }

  const currentPost = posts.at(index);
  console.log("currentPost", currentPost);
  console.log("index", index);

  return (
    <div>
      {posts.length > 1 && (
        <div className="flex items-center justify-between ml-4 mr-6 mb-2">
          <button
            className="inline-flex items-center rounded border border-transparent bg-indigo-600 px-2.5 py-1.5 text-xs font-medium text-white shadow-sm hover:bg-indigo-700 focus:outline-none focus:ring-2 focus:ring-indigo-500 focus:ring-offset-2"
            onClick={() => setIndex((posts.length + index - 1) % posts.length)}
          >
            Prev.
          </button>
          <div className="font-semibold">
            Post {index + 1}/{posts.length}
          </div>
          <button
            className="inline-flex items-center rounded border border-transparent bg-indigo-600 px-2.5 py-1.5 text-xs font-medium text-white shadow-sm hover:bg-indigo-700 focus:outline-none focus:ring-2 focus:ring-indigo-500 focus:ring-offset-2"
            onClick={() => setIndex((index + 1) % posts.length)}
          >
            Next
          </button>
        </div>
      )}
      <p>{currentPost?.properties?.text}</p>
    </div>
  );
}
